"GoogleKitDialogsAcknowledgeAction" = "OK";
"GoogleKitDialogsCancelAction" = "Anulo";
"GoogleKitDialogsTryAgainAction" = "Provo sërish";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Alarm";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Anulo";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Trokit dy herë për ta anuluar dialogun";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Shpërfille sinjalizimin";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Trokit dy herë për ta shpërfillur sinjalizimin";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Shpërfille dritaren";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Trokit dy her për ta shpërfillur dritaren";
